## python-pysocks 1.5.0

=== debian/changelog ===
python-pysocks (1.5.0-2) unstable; urgency=medium

  * Fixed VCS fields.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2014 06:56:37 +0800

python-pysocks (1.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #759376)

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2014 04:45:06 +0800
