=== debian/control ===
Source: python-pysocks
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-pysocks.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pysocks.git
Homepage: https://github.com/Anorov/PySocks

Package: python-pysocks
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Breaks: python-socksipy
Replaces: python-socksipy
Description: socket-like interface for tunneling through SOCKS - Python 2.x
 This module provides a standard socket-like interface for Python for tunneling
 connections through SOCKS proxies. This is an updated version of SocksiPy.
 Many old bugs fixed, and overall code cleanup. It features:
  * Fully supports Python 2.6 - 3.4
  * SocksiPyHandler, courtesy e000, was also added as an example of how this
    module can be used with urllib2. See example code in sockshandler.py.
  * Bugs in the original SocksiPy were fixed, including two that could lead
    to infinite hanging when communicating with bad proxy servers.
  * urllib3, which powers the requests module, is working on integrating SOCKS
    proxy support based on this branch.
  * SOCKS5, SOCKS4, and HTTP are now aliases for PROXY_TYPE_SOCKS5,
    PROXY_TYPE_SOCKS4, and PROXY_TYPE_HTTP
  * Various style and performance improvements; codebase simplified
  * Actively maintained
 .
 This package contains the Python 2.x module.

Package: python3-pysocks
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}
Breaks: python3-socksipy
Replaces: python3-socksipy
Description: socket-like interface for tunneling through SOCKS - Python 3.x
 This module provides a standard socket-like interface for Python for tunneling
 connections through SOCKS proxies. This is an updated version of SocksiPy.
 Many old bugs fixed, and overall code cleanup. It features:
  * Fully supports Python 2.6 - 3.4
  * SocksiPyHandler, courtesy e000, was also added as an example of how this
    module can be used with urllib2. See example code in sockshandler.py.
  * Bugs in the original SocksiPy were fixed, including two that could lead
    to infinite hanging when communicating with bad proxy servers.
  * urllib3, which powers the requests module, is working on integrating SOCKS
    proxy support based on this branch.
  * SOCKS5, SOCKS4, and HTTP are now aliases for PROXY_TYPE_SOCKS5,
    PROXY_TYPE_SOCKS4, and PROXY_TYPE_HTTP
  * Various style and performance improvements; codebase simplified
  * Actively maintained
 .
 This package contains the Python 3.x module.
