=== debian/watch ===
version=3
http://pypi.python.org/packages/source/P/PySocks PySocks-(.*).tar.gz
